@font-face {
    font-family: 'Noto Serif JP';
    src: url('../font/NotoSerifJP-Light.woff2') format('woff2'),
        url('../font/NotoSerifJP-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Shippori Mincho';
    src: url('../font/ShipporiMincho-Regular.woff2') format('woff2'),
        url('../font/ShipporiMincho-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Shippori Mincho';
    src: url('../font/ShipporiMincho-Medium.woff2') format('woff2'),
        url('../font/ShipporiMincho-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('../font/LibreBaskerville-Regular.woff2') format('woff2'),
        url('../font/LibreBaskerville-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Serif JP';
    src: url('../font/NotoSerifJP-Medium.woff2') format('woff2'),
        url('../font/NotoSerifJP-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Serif JP';
    src: url('../font/NotoSerifJP-Regular.woff2') format('woff2'),
        url('../font/NotoSerifJP-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calisto MT';
    src: url('../font/CalisMTBol.woff2') format('woff2'),
        url('../font/CalisMTBol.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('../font/LibreBaskerville-Bold.woff2') format('woff2'),
        url('../font/LibreBaskerville-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Serif JP';
    src: url('../font/NotoSerifJP-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}